#socialProof {
    padding: 10px 0;
    position: fixed;
    bottom: -110px;
    left: 15px;
    height: 75px;
	width: 100%;
    max-width: 325px;
    transition: all 1000ms;
    box-shadow: 0px 15px 38px rgb(0 0 0 / 10%);
    border-radius: 15px;
    background-color: #fff;
    z-index: 999;
  }
  #socialProof.is-visible {
    bottom: 15px;
    left: 15px;
  }
  #socialProof .product_image {
    height: 50px;
    width: auto;
    margin-left: 15px;
	border-radius: 50%;
  }
  #socialProof .wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 20%;
    padding-left: 10px;
  }
  #socialProof .wrapper .buyer {
    font-size: 13px;
    padding-top: 10px;
  }
  #socialProof .wrapper .product_name {
	font-weight: 700;
    color: #333;
    font-size: 20px;
    margin-top: -3px;
  }
  #socialProof .wrapper .time {
    font-size: 12px;
    color: #969696;
    padding-bottom: 13px;
  }